
/* Calendario streaming 2 col. */
li{
	background-color:none !important;
	}

.calendario_streaming_semanal img{
	border:0;
	}
.calendario_streaming_semanal{
	width:610px;
	margin-bottom:25px;
	}
.calendario_streaming_semanal p{
	font: 22px "HelveticaNeueCondensed",Arial,sans-serif;
    letter-spacing: -0.02em;
    padding: 0 0 7px;
    text-transform: uppercase;
	margin:10px 0 14px 14px;
	padding:0;
	background-position: 246px 6px; 
	padding-right:10px;
	color:#333 !important;
}
.calendario_streaming_semanal ul{
	padding:0;
	margin:0 10px;
	font: 14px "HelveticaNeueCondensed",Arial,sans-serif;
    letter-spacing: -0.02em;
    padding: 0;
    text-transform: uppercase;
	clear:both;
	}
.calendario_streaming_semanal ul li{
	float:left;
	list-style:none;
	margin: 0 1px 0 0;
	text-transform:uppercase;
	boder-radius: 8px;
	-webkit-border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
	-moz-border-radius-topleft: 6px;
	-moz-border-radius-topright: 6px;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	/*padding:6px 8px;
	background: -ms-linear-gradient(#adadad, #777777);
	background: -webkit-linear-gradient(#adadad, #777777);
	background: -moz-linear-gradient(#adadad, #777777);
	background: -o-linear-gradient(#adadad, #777777);
	background: linear-gradient(#adadad, #777777);
	background-color:#888;
	background: none !important;*/
	}
.calendario_streaming_semanal ul li a{
	float:left;
	list-style:none;
	padding:6px 8px;
	margin: 0 1px 0 0;
	text-transform:uppercase;
	boder-radius: 8px;
	-webkit-border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
	-moz-border-radius-topleft: 6px;
	-moz-border-radius-topright: 6px;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	background: -ms-linear-gradient(#adadad, #777777);
	background: -webkit-linear-gradient(#adadad, #777777);
	background: -moz-linear-gradient(#adadad, #777777);
	background: -o-linear-gradient(#adadad, #777777);
	background: linear-gradient(#adadad, #777777);
	color:#eee !important;
	/*background-color:#888;
	background: none !important;*/
	}
.calendario_streaming_semanal ul li a:hover{
	color:#fff !important;
	}
.calendario_streaming_semanal ul li a.selected{
	background: -ms-linear-gradient(#6c6b6b, #494848);
	background: -webkit-linear-gradient(#6c6b6b, #494848);
	background: -moz-linear-gradient(#6c6b6b, #494848);
	background: -o-linear-gradient(#6c6b6b, #494848);
	background: linear-gradient(#6c6b6b, #494848); 
	boder-radius: 6px;
	-webkit-border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
	-moz-border-radius-topleft: 6px;
	-moz-border-radius-topright: 6px;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	color:#FFF;
	/*background-color:#333;*/
	}
.calendario_streaming_semanal ul li a{
	color:#ccc;
	text-decoration:none;
	font-weight:normal !important;
	}
.calendario_streaming_semanal ul li a:hover{
	color:#FFF;
	text-decoration:none;
	}
.calendario_streaming_semanal table{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	border:0;
	background-color:#454444;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	padding:17px 6px 20px 6px !important;
	clear:both;
	border-collapse:separate;
	border-spacing: 0 6px;
	}
.calendario_streaming_semanal table tbody{
	margin: 10px !important;
	padding:20px !important;
	}
.calendario_streaming_semanal table td{
	border:0;
	padding: 6px;
	border-bottom: dotted 1px #929191;
	margin:0;
	vertical-align:top;
	border-collapse:separate;
	}

.calendario_streaming_semanal table tr{
	border-collapse:separate;
	margin:10px;
	}
	
.calendario_streaming_semanal table td.foto{
	padding:10px 10px 10px 4px;
	margin:0;
	}
.calendario_streaming_semanal table td.hora{
	color:#a5a5a5;
	width:80px;
	}
.calendario_streaming_semanal table td.titulo{
	color:#e8e8e8;
	text-transform:uppercase;
	font-size:0.9em;
	width:150px;
	}
.calendario_streaming_semanal table td.entradilla{
	color:#c8c8c8;
	}
.calendario_streaming_semanal table tr.en_emision td.foto{
	padding:10px;
	-webkit-border-top-left-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-moz-border-radius-topleft: 6px;
	-moz-border-radius-bottomleft: 6px;
	border-top-left-radius: 6px;
	border-bottom-left-radius: 6px;
	}
.calendario_streaming_semanal table tr.en_emision td.entradilla{
	-webkit-border-top-right-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
	-moz-border-radius-topright: 6px;
	-moz-border-radius-bottomright: 6px;
	border-top-right-radius: 6px;
	border-bottom-right-radius: 6px;
	border-bottom:0;
	}
.calendario_streaming_semanal table tr.en_emision > td{
	box-shadow: 2px 2px 2px #000000;
	padding: 10px;
	cursor:pointer;
	cursor:hand;
	color:#FFF;
	background:url(http://www.eitb.com/multimedia/recursos/images/en_emision_fondo.png) repeat-x;
	background-color:tranparent;
	border-bottom:0;
	}
.calendario_streaming_semanal table tr.en_emision:hover > td{
	box-shadow: 2px 2px 2px #000000;
	padding: 10px;
	cursor:pointer;
	cursor:hand;
	color:#FFF;
	background:url(http://www.eitb.com/multimedia/recursos/images/en_emision_fondo_hover.png) repeat-x;
	border-bottom:0;
	}




